
@font-face {
    font-family: 'metaroman_bold';
    src: url('../_fonts/metabold-roman-webfont.eot');
    src: url('../_fonts/metabold-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/metabold-roman-webfont.woff') format('woff'),
         url('../_fonts/metabold-roman-webfont.ttf') format('truetype'),
         url('../_fonts/metabold-roman-webfont.svg#metaroman_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'metaroman';
    src: url('../_fonts/metanormal-roman-webfont.eot');
    src: url('../_fonts/metanormal-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/metanormal-roman-webfont.woff') format('woff'),
         url('../_fonts/metanormal-roman-webfont.ttf') format('truetype'),
         url('../_fonts/metanormal-roman-webfont.svg#metaroman_normal') format('svg');
    font-weight: normal;
    font-style: normal;
}

body.page-template-_portal-php {
  color: #4E4E4E;
  background: #568E14;
  border:none;
  margin:0;
  padding:0;
  font-family:'metaroman';
}

#head {}

.page-template-_portal-php #content .portal-buttons {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
  box-shadow:inset 0px 1px 0px 0px #ffe0b5;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c94b20), color-stop(1, #DC582A));
  background:-moz-linear-gradient(top, #c94b20 5%, #DC582A 100%);
  background:-webkit-linear-gradient(top, #c94b20 5%, #DC582A 100%);
  background:-o-linear-gradient(top, #c94b20 5%, #DC582A 100%);
  background:-ms-linear-gradient(top, #c94b20 5%, #DC582A 100%);
  background:linear-gradient(to bottom, #c94b20 5%, #DC582A 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c94b20', endColorstr='#DC582A',GradientType=0);
  background-color:#c94b20;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #bc441b;
  display:inline-block;
  color:#ffffff;
  font-family:'metaroman_bold';
  font-size:21px;
  font-weight:normal;
  padding:14px 36px;
  text-decoration:none;
  text-transform: none !important;
  color:#fff !important;
  text-shadow:0px 1px 0px #000;
  /*min-width:195px;*/
  margin:10px;
  -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .2);
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .2);
}

  

.page-template-_portal-php #content .portal-buttons:hover {
  
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DC582A), color-stop(1, #c94b20));
  background:-moz-linear-gradient(top, #DC582A 5%, #c94b20 100%);
  background:-webkit-linear-gradient(top, #DC582A 5%, #c94b20 100%);
  background:-o-linear-gradient(top, #DC582A 5%, #c94b20 100%);
  background:-ms-linear-gradient(top, #DC582A 5%, #c94b20 100%);
  background:linear-gradient(to bottom, #DC582A 5%, #c94b20 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DC582A', endColorstr='#c94b20',GradientType=0);
  color:#fff !important;
  background-color:#DC582A;
  -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .3);
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .3);
}
.page-template-_portal-php #content .portal-buttons:active {
  position:relative;
  top:1px;
}

.page-template-_portal-php #content .portal-buttons:before { 
  content: "> "; 
}

/*
.page-template-_portal-php #page{
  position:absolute;
  height: 400px;
  margin-top: -300px;
  top: 50%;  
  width:100%
}
*/
.page-template-_portal-php .marg20 {
  margin:20px 40px 20px 218px;
  text-align: left;
}
.page-template-_portal-php .redirect-box {
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  display: inline-block;
  padding:4px;
  background-color:rgba(0,0,0,0.3);
}

.page-template-_portal-php #page{
  width:980px;
  height:582px;
  margin:0 auto;
  position: relative;
  -webkit-border-bottom-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.page-template-_portal-php #content{
  width:100%;
  position: absolute;
  bottom:190px;
}
.page-template-_portal-php #main{
  width:100% !important;
  min-height:normal !important;
  margin:0 !important;
}

.page-template-_portal-php .footer {
  background: url("../_img/portal-footer.png") no-repeat bottom center;
  min-height:100px;
  color:#fff;
  position: absolute;
  bottom: 0px; 
  min-height: 190px; 
  width: 100%;
  /*background-color: yellow !important;*/
}


.search-portal fieldset {
  display: inline-block;
  margin:0 0 0 0;
  padding:3px;
  position:relative; 
  background-color:rgba(0,0,0,0.2);
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border:0;
  -webkit-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
  -moz-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
  box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);

}
.search-portal fieldset button.icon {
    background: url("../_img/icon-portal-search.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 27px;
    position: absolute;
    right: 8px;
    cursor: pointer;
    top: 8px;
    width: 27px;
    z-index: 1;
}
.search-portal fieldset input {
  width:240px;
  padding:6px;
  font-family:'metaroman_bold';
  font-size:21px;
  border:0;
  background-color: transparent;
  color:#fff;
  margin-right:30px;
  text-shadow:0px 1px 0px #000;
}

.logo-portal{
  margin: 0;
  width: 100%;
  padding-top: 20px;
  text-align:center;
  float:none;
}

.search-portal {
  width: 100%;
  float:none;
  padding-top: 20px;
  margin:0;
  text-align: center;
}

.links_row_two {
  border:0 solid green;
  text-align: center;
  margin-bottom:10px;
}
.links_row_two .portal-item {
  display: inline-block;
  vertical-align: top;
}

.portal-item:nth-child(2n) {
}

.img-container {
    /*height:280px;*/
    margin-bottom:30px;
}
.links_row_two .portal-link-text{
  /*margin:5px 10px 0 10px;*/
}
.portal-links{  
  width: 100%;

}
.links_row_one .even .portal-link-text{
  padding-top:15px;
}
.portal-link-text{
  text-align: left;
}
.portal-item.even {
}
.portal-links .portal-link-text h3 {
  margin: 0px 0 10px 0;
  text-transform: uppercase;
  color: #568e14;
}
.portal-links .portal-link-text h4 {
  /*margin: 0px 0 5px 0;*/
  margin: 0;
  text-transform: uppercase;
  color: #568e14;
}
.portal-link-text h3:hover {
  text-decoration: none;
}

.portal-links .portal-link-text p {
  color:#4e4e4e;
  font-size:15px;
  margin-top: 5px;
  line-height: normal;
}
p.small {
  font: normal 13px arial !important;
}
.portal-links img{
  width: 100%;
  margin: 0 auto;
}


/** Dave's WordPress Live Search CSS **/
.page-template-_portal-php ul.search_results{
  display: block;
  background-color:#fff;
  width: 242px;
  max-height: 500px;
  position:absolute;
  top:20px;
  left:0px;
  overflow:auto;
  z-index: 9999;  
  list-style-type: none;
  list-style-image: none;
  list-style-position: inside;
  padding: 0px;
  margin: 0px;
  -moz-box-shadow: 2px 2px 2px #ccc;
  -webkit-box-shadow: 2px 2px 2px #ccc;
  box-shadow: 2px 2px 2px #ccc;
}
.page-template-_portal-php ul.search_results {
  border-top: 1px solid #eee;
}
.page-template-_portal-php ul.search_results li{
  display: block;
  padding: 5px 10px 5px 10px;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px solid #eee;
  text-align: left; 
  background-color: #fff; 
  color: #000;
  text-decoration: none;

}

.page-template-_portal-php ul.search_results li:hover
{
  background-color:  #EEE;

}

.page-template-_portal-php ul.search_results li a, .page-template-_portal-php ul.search_results li a:visited
{
  display: block;
  color: #00607C;
  margin-left: 0px;
  padding-left: 0px;
  text-decoration: none;
  font-weight: normal;
}
.page-template-_portal-php ul.search_results li a:hover
{

color: #568E14;

}


.page-template-_portal-php ul.search_results p#daves-wordpress-live-search_author
{
margin: 0px;
font-size: 90%;
font-weight: bold;
}

.page-template-_portal-php ul.search_results p#daves-wordpress-live-search_date
{
margin: 0px;
font-size: 90%;
}

/* BEGIN post thumbnails */
.page-template-_portal-php ul.search_results li.post_with_thumb a {
width:150px;
float:left;
margin-bottom: 5px;
}

.page-template-_portal-php ul.search_results li.post_with_thumb img.post_thumb
{
float: left;
margin: 3px 10px 10px 0px;
height: 48px;
width: 48px;
border: 1px solid #888;
}
/* END post thumbnails */

/* BEGIN post excerpt */
.page-template-_portal-php ul.search_results .excerpt, .page-template-_portal-php ul.search_results .meta
{
font-size: 75%;
width: 100%;
}
/* END post excerpt */

.page-template-_portal-php ul.search_results .clearfix
{
float: none !important;
clear: both !important;
}

.page-template-_portal-php .search_footer {
background-color: #00607C;
width: 100%;
text-align: right;
padding: .5em 0;
font-size: .9em;
}

.page-template-_portal-php .search_footer a,
.page-template-_portal-php .search_footer a:visited {
color: #fff;  
margin-right: 1em;
}

.page-template-_portal-php #search_results_activity_indicator{
z-index:999999;
}


.portal-item.smartphone-only {
  display:none;
}

@media screen and (min-width: 1281px) {

  .logo-portal{
    margin: 0;
    width: 43%;
    padding-top: 20px;
    text-align: right;
    float:left;
  }

  .search-portal {
    width: 57%;
    float:right;
    padding-top: 20px;
    margin:60px 0 0 0;
    text-align: left;
  }

  .search-portal fieldset {
    display: inline-block;
    margin:0 0 0 50px;
    padding:3px;
    position:relative; 
    background-color:rgba(0,0,0,0.2);
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:0;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
    -moz-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
    box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
  }
}



/*@media screen and (min-device-width: 768px) and (min-device-height: 1024px) {*/
@media screen and (max-device-width: 768px) and (max-device-height: 1024px) {
  html {
    height: 100%;
    width:100%;
  }
  body {
    height: 100%;
    width:100%;
  }
  .page-template-_portal-php #page{
    width:100% !important;
    background-position: center top;
    overflow: visible;
    height:100%;
    background-size:cover;
    background-repeat:no-repeat;
  } 

  .page-template-_portal-php #page .footer {
    background: url("../_img/portal-footer.png") no-repeat bottom center;
    background-size:normal;
    overflow: auto;
    -webkit-background-size: 100% auto;
    min-height: 200px; 
  }
  .logo-portal{
    margin: 0;
    width: 100%;
    padding-top: 20px;
    text-align:center;
    float:none;
  }

  .search-portal {
    width: 100%;
    float:none;
    padding-top: 20px;
    margin:0 0 0 0;
    text-align: center;
  }
  .logo-portal img{
    margin: 0 auto;
    width: 240px;
    height:auto;
    padding-top: 20px;
    text-align: center;
  }
  .page-template-_portal-php .redirect-box {
    display:none;
  }
  .portal-item.smartphone-only {
    display:none;
  }
}
@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape)  {

  .logo-portal{
    margin: 0;
    width: 43%;
    padding-top: 20px;
    text-align: right;
    float:left;
  }

  .search-portal {
    width: 57%;
    float:right;
    padding-top: 20px;
    margin:60px 0 0 0;
    text-align: left;
  }

  .search-portal fieldset {
    display: inline-block;
    margin:0 0 0 50px;
    padding:3px;
    position:relative; 
    background-color:rgba(0,0,0,0.2);
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:0;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
    -moz-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
    box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
  }
  .logo-portal img{
    margin: 0 auto;
    width: 210px;
    height:auto;
    padding-top: 20px;
    text-align: center;
  }
}


@media screen and (min-device-width: 321px) and (max-device-width: 767px) and (-webkit-device-pixel-ratio: 2) {

  .page-template-_portal-php #content{
    width:100%;
    position: absolute !important;
    bottom:70px;
  }
  .page-template-_portal-php #content .portal-buttons {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    display:inline-block;
    font-size:19px;
    padding:8px 10px;
    width:110px !important;
    margin:4px;
    text-align: center;
  }
    .search-portal {
    width: 100%;
    float:none;
    padding: 0;
    text-align: center;
    position: static;
    margin:5px 0 10px 0;
  }
  .search-portal .search-box{
    margin:0;
    padding:0;
  }
  .search-portal .search-box fieldset {
    background-color: rgba(0, 0, 0, 0.2);
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 3px 1px rgba(255, 255, 255, 0.75);
    display: inline-block;
    margin: 0 0 0 0;
    padding: 3px;
    position: relative;
}
  .portal-item.smartphone-only {
    display:inline-block !important;
  }
  .logo-portal{
    margin: 0 auto !important;
    width: 140px !important;
    padding-top: 0;
    text-align: center;
    float: none;
  }
  .logo-portal img{
    width: 100px;
    height:auto;
    padding-top: 15px;
    text-align: center;
  }
  .page-template-_portal-php #page .footer {
    min-height: 80px;
  }

}
@media screen and (min-device-width: 321px) and (max-device-width: 767px) and (-webkit-device-pixel-ratio: 2) and (orientation:landscape)  {

  .page-template-_portal-php #content{
    width:100%;
    position: static !important;
    bottom:70px;
  }
  .page-template-_portal-php #page .footer {
    min-height: 110px;
  }
}

/*     Ipad only        */


@media only screen and (device-width: 320px) and (min-device-height: 480px) and (orientation:portrait)  {
  html {
    height: 100%;
    width:100%;
  }
  body {
    height: 100%;
    width:100%;
  }
  .page-template-_portal-php #page{
    width:100% !important;
    background-position: center top;
    overflow: visible;
    height:100%;
    background-size:cover;
    background-repeat:no-repeat;
    -webkit-background-size: auto 100%;
  } 
  .page-template-_portal-php #content .portal-buttons {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    display:inline-block;
    font-size:19px;
    padding:8px 10px;
    width:110px !important;
    margin:4px;
    text-align: center;
  }
  .page-template-_portal-php #content .portal-buttons.search-btn {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    display:inline-block;
    font-size:19px;
    padding:8px 10px;
    width:110px !important;
    margin:4px;
    text-align: center;
  }

  .portal-item:nth-child(2n) {}

  .search-portal {
    width: 100%;
    float:none;
    padding: 0;
    text-align: center;
    position: static;
    margin:5px 0 10px 0;
  }
  .search-portal .search-box{
    margin:0;
    padding:0;
  }
  .search-portal .search-box fieldset {
    background-color: rgba(0, 0, 0, 0.2);
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 3px 1px rgba(255, 255, 255, 0.75);
    display: inline-block;
    margin: 0 0 0 0;
    padding: 3px;
    position: relative;
}
  .portal-item.smartphone-only {
    display:inline-block !important;
  }
  .logo-portal{
    margin: 0 auto !important;
    width: 140px !important;
    padding-top: 0;
    text-align: center;
    float: none;
  }
  .logo-portal img{
    width: 140px;
    height:auto;
    padding-top: 15px;
    text-align: center;
  }
  .page-template-_portal-php #content{
    width:100%;
    position: static;
  }
  .page-template-_portal-php #page .footer {
    background: url("../_img/portal-footer.png") no-repeat bottom center;
    background-size:normal;
    overflow: auto;
    -webkit-background-size: 100% auto;
    min-height: 60px;
    position: static;
  }
  .page-template-_portal-php .redirect-box {
    display:none;
  }
}

@media only screen and (device-width: 320px) and (device-height: 480px) and (orientation:landscape) {
  .page-template-_portal-php #content .portal-buttons {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    display:inline-block;
    font-size:19px;
    padding:8px 10px;
    width:110px !important;
    margin:4px;
    text-align: center;
  }
    .search-portal {
    width: 100%;
    float:none;
    padding: 0;
    text-align: center;
    position: static;
    margin:5px 0 10px 0;
  }
  .search-portal .search-box{
    margin:0;
    padding:0;
  }
  .search-portal .search-box fieldset {
    background-color: rgba(0, 0, 0, 0.2);
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 3px 1px rgba(255, 255, 255, 0.75);
    display: inline-block;
    margin: 0 0 0 0;
    padding: 3px;
    position: relative;
}
  .portal-item.smartphone-only {
    display:inline-block !important;
  }
  .logo-portal{
    margin: 0 auto !important;
    width: 140px !important;
    padding-top: 0;
    text-align: center;
    float: none;
  }
  .logo-portal img{
    width: 100px;
    height:auto;
    padding-top: 15px;
    text-align: center;
  }
  .page-template-_portal-php #content{
    width:100%;
    position: static;
  }
  .page-template-_portal-php #page .footer {
    background: url("../_img/portal-footer.png") no-repeat bottom center;
    background-size:normal;
    overflow: auto;
    -webkit-background-size: 100% auto;
    min-height: 60px;
    position: static;
  }
.page-template-_portal-php #page #portal,
.page-template-_portal-php #page #content,
.page-template-_portal-php #page #footer {
    margin: 0 !important;
    padding:0 !important;
    text-align: center !important;
    height: auto !important;
    float:none !important;
    position: relative !important;
    display: block !important;
  }
.page-template-_portal-php #page #content {
    position: static !important;
}
  .page-template-_portal-php .redirect-box {
    display: none;
  }

  .page-template-_portal-php #page{
    width:100% !important;
    background-position: center top;
    overflow: visible;
    height: auto !important;
    background-size:cover;
    background-repeat:no-repeat;
    /*-webkit-background-size: 100% auto;*/
  }
  .page-template-_portal-php #page #footer {
    background: url("../_img/portal-footer.png") no-repeat bottom center;
    background-size:normal;
    overflow: hidden;
    -webkit-background-size: 100% auto;
    min-height: 100px;
  }
}